<?php

class Migration_20250808211020_alter_table_call_histories_released_by
{
    public static function up(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `call_histories`
            ADD COLUMN `released_by` VARCHAR(255) NULL AFTER `second_person_join_time`
        ");
    }

    public static function down(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `call_histories`
            DROP COLUMN `released_by`
        ");
    }
}